import { request } from './request'

const baseUri = ''
const parkActivity = '/wx/PublicReportHiddenTroubleLifelineController'

export function upload(data) {
    return request(
        {
            url: baseUri + parkActivity + '/upload',
            method: 'post',
            data: data
        },
        true
    )
}
